@font-face {font-family: "Sunnyside"; 
            src: url(SUNNYSI0.eot)}

/* h2 {border-style:solid;border-color:green;border-width:4px;background:pink;width=10cm;} */
h2 {font-family: "Fantasy";}
h4 {font-family: "Fantasy";}
h1 {font-family: "Sunnyside", "Helvetica Bold";}
p {font-family: "Verdana", "Helvetica", sans-serif;}
li {list-style-type:none}


#navigation { position:absolute;left:10px;}

#content{ position:absolute;left:22%;}

#contentsmall{ position:absolute;left:15%;}

#contentbig{ position:absolute;left:30%;}


#sem{position:bottom; left:56%;}
